@charset "UTF-8";
@media screen and (max-width: 960px) {

body {margin:0px;background-color: #FFF;}

#wrapper{width:auto;height:auto;}
#cont_fonos{display:none;}
#wrapper_header{width:100%;height:auto;}
header{width:100%;}

#bt-resp{
	width:40px;
	height:40px;
	display:block;
	overflow:hidden;
	background-color:rgba(0,193,213,0);
	float:right;
	margin-top:30px;
	margin-right:30px;	
	/*border-color:#FFF;
	border-width:thin;
	border-style:solid;*/
	cursor:pointer;
}

nav{
	min-width:auto;
	width:100%;
	height:100%;
	z-index:999;
	position:fixed;
	margin-top:0px;
	padding-top:20px;
	margin-left:100%;
	background-color:#201407;
	float:right;
	display:block;
}
.menu_resp{
	width:100%;
	height:100%;
	display:block;
	text-align:left;
}
.lista_menu{
	width:100%;
	height:auto;
	display:block;
	list-style-type:none;
	margin-top:2px;
	margin-left:-10px;
	background-color:rgba(255,255,255,0.1);
	vertical-align:middle;
}

.lista_menu a{padding-left:20px;}
.lista_menu:hover{background-color:rgba(255,255,255,0.3);}

.tx_menu{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:1em;
	text-align:left;
	color:#FFF;
	margin-left:20px;
	font-weight:lighter;
	line-height:14px;
}
.tx_menu a{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:1em;
	text-align:left;
	color:#FFF;
	padding-left:0px;
	font-weight:lighter;
	line-height:14px;
}

.tx_menu a:hover{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:lighter;
	font-size:1em;
	color:#00C1D5;
	line-height:14px;
}

.tx_menu_inactivo{
	font-family: 'Source Sans Pro', sans-serif;
	font-size:1em;
	text-align:left;
	border-bottom-style:none;
	border-bottom-color:none;
	border-width:none;
	padding-left:20px;
/*	text-decoration:line-through; */
	color:#0CF;
	font-weight:bolder;
}

.tx_diagonal_menu{display:none;}

.cerrar{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bolder;
	cursor:pointer;
	color:rgba(255,255,255,0.7);
	list-style-type:none;
	text-align:right;
	padding-right:200px;
	margin-bottom:20px;
	display:block;
	
}
.cerrar:hover{color:rgba(255,255,255,1);}

#nav_logo{
		width:200px;
		height:130px;
		display:inline-block;
		margin-top:20px;
		margin-bottom:60px;
		vertical-align:top;
}
#nav_texto{
		width:45%;
		height:auto;
		display:inline-block;
		margin-top:20px;
		margin-bottom:60px;
		vertical-align:top;
		padding-right:20px;
		padding-left:20px;
}
#logo{max-width:auto;margin-top:8px;}

#banner{
	width:auto;
	margin-left:auto;
	margin-right:auto;
}
/*
#img-banner{
	width:1170px;
	overflow:hidden;
	margin-left:-200px;
	
	}
	*/

#seccion_uno{
	max-width:770px;
	height:auto;
	display:block;
	overflow:hidden;
	text-align:center;
}
#seccion_tres{
	max-width:770px;
	height:auto;
	display:block;
	overflow:hidden;
	text-align:left;
}

.destacados{
	width:45%;
	height:auto;
	display:inline-block;
	margin-bottom:20px;
	padding-bottom:20px;
	margin-left:22px;
}


.foto_destacado{
	height: auto;
	width: 97%;
		box-sizing: border-box;
}

#texto_cont_principal{
	width:100%;
	padding-top:10px;
	padding-right:20px;
	padding-left:20px;
	margin-left:0px;	
	box-sizing: border-box;
}

#foto_cont_principal{
	width:100%;
	max-height:290px;
	display:block;
	box-sizing: border-box;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	overflow: hidden;
}

#video_cont_principal{
	width:100%;
	height:380px;
	display:block;
	box-sizing: border-box;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	background-color:#333;
}
#foto_dos{
	width:100%;
	height: 280px;
	overflow: hidden;
}

#col_uno{
	width:50%;
	min-height:100px;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
	float:left;		
}
#col_dos{
	width:50%;
	min-height:100px;
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px;
	float:left;		
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */



#wrapper_footer{
	height:auto;
	display:block;
	overflow:hidden;
	}

footer{
	width:100%;
	height:100%;
	text-align:center;
}

#logo_footer{
		width:100%;
		height:auto;
		margin-left:0px;
		display:inline-block;
		margin-top:0px;
		margin-bottom:0px;
}

#cont_lista_footer{
	width: 100%;
	height: 80px;
	margin-left: 10px;
	padding-top: 0px;
	display:inline-block;
	margin-top:0px;
	vertical-align:top;
	text-align:left;
}
#cont_social_footer{
	width: 50%;
	height: 80px;
	margin-left: auto;
	margin-right: auto;
	margin-top:0px;
	padding-top: 0px;
	display:inline-block;
	vertical-align:top;
}

.ul-lista-footer{margin-left:-30px;}
.lista_footer{height:10px;list-style-type:none; margin-left: 0px;}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */
#cont_staff{
width:auto;
margin-right: auto;
margin-left: auto;
text-align: center;
overflow:hidden;
}


#seccion_tres_videos{
	max-width:100%;
	height:auto;
	display:block;
	overflow:hidden;
}

.tres_videos{
	width:100%;
	height:auto;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:80px;
	display:inline-block;
	box-sizing: border-box;
	vertical-align:top;
	box-sizing: border-box;
}


#video_galeria{
	height:380px;
	width:100%;
	box-sizing: border-box;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:0px;
	padding-left:0px;
	float:left;
	background-color:#333;
	display:block;
}
#cont_texto_video{
	width:100%;
	min-height:auto;
	box-sizing: border-box;
	margin-left:0px;
	padding-left: 20px;
	padding-right:20px;	
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++++ */

#galeria_lodge{width: 100%;}
.lodge-info{width:20%;margin-bottom: 100px;}
#seccion_whatsapp{width:100%;}



}